<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.after.AfterSaleRecordMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.after.vo.AfterSaleRecordVo">
        select asr.id,
               asr.type,
               asr.customer_id,
               asr.country_id,
               asr.province_id,
               asr.city_id,
               asr.detailed_address,
               asr.cause,
               asr.status,
               asr.create_user,
               asr.create_time,
               asr.update_user,
               asr.update_time
        from after_sale_record asr
            ${ew.customSqlSegment}
    </select>

</mapper>
